Installion's Lion Logo

Installion.co.uk

How To Install libflowcanvas-dev On Debian 8

To install libflowcanvas-dev just follow these instructions.

Install libflowcanvas-dev

interactive widget for “boxes and lines” environments - header filesDebian 8.0libdevel0.7.1+dfsg0-0.3
sudo apt-get install libflowcanvas-dev

Which will install libflowcanvas-dev and any other packages on which it depends.

Package Data

Packagelibflowcanvas-dev
Version0.7.1+dfsg0-0.3
MaintainerPaul Brossier <piem@debian.org>
Home pagehttp://drobilla.net/software/flowcanvas/
Descriptioninteractive widget for “boxes and lines” environments - header files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies